<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ma première note en markdown</title>
  <link rel="stylesheet" href="https://stackedit.io/style.css" />
</head>

<body class="stackedit">
  <div class="stackedit__html"><h1 id="aaron-swartz">Aaron Swartz</h1>
<p><img src="https://www.numerama.com/wp-content/uploads/2023/01/aaron-swartz-une.jpg" alt="photo d'aaron swartz"></p>
<h2 id="biographie">Biographie</h2>

<table>
<thead>
<tr>
<th>Naissance</th>
<th>Décès</th>
<th>Nationalité</th>
<th>activités</th>
</tr>
</thead>
<tbody>
<tr>
<td>1986, Chicago</td>
<td>2013 (suicide)</td>
<td>américaine</td>
<td>programmeur, militant, wikimédien, hacktiviste</td>
</tr>
</tbody>
</table><h2 id="informaticien">Informaticien</h2>
<ul>
<li>participe à l’élaboration du format RSS</li>
<li>contribue au développement des licences creative commons</li>
<li>créé avec John Gruber le markdown</li>
</ul>
<h2 id="militant">Militant</h2>
<p>Dès 2008, il milite pour le libre accès aux publications scientifiques, dans un contexte où des monopoles éditoriaux dominent l’économie de la publication scientifique, et restreigne ainsi l’accès au savoir.</p>
<h2 id="citation">Citation</h2>
<p>Il a dit (notamment):</p>
<blockquote>
<p>« Si Wikipédia est écrite par des contributeurs occasionnels, alors pour la développer, il faut rendre plus facile et plus gratifiant le fait de contribuer occasionnellement. Au lieu d’essayer de faire travailler davantage ceux qui passent leur vie sur Wikipédia, nous devons élargir la base de ceux qui contribuent juste un peu. »<sup class="footnote-ref"><a href="#fn1" id="fnref1">1</a></sup></p>
</blockquote>
<hr class="footnotes-sep">
<section class="footnotes">
<ol class="footnotes-list">
<li id="fn1" class="footnote-item"><p>: sur son <a href="http://www.aaronsw.com/weblog/whowriteswikipedia">blog</a> <a href="#fnref1" class="footnote-backref">↩︎</a></p>
</li>
</ol>
</section>
</div>
</body>

</html>
